.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e05d95eb-f019-555c-78c1-1f7d19c0e56a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e05d95eb-f019-555c-78c1-1f7d19c0e56a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb7515c5-5d49-4fad-d1e3-7b3f65f9e645 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb7515c5-5d49-4fad-d1e3-7b3f65f9e645) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1684d598-bd1c-5982-0e74-34d0775b5b6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1684d598-bd1c-5982-0e74-34d0775b5b6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6541ceec-64b4-2127-1fe7-d7ef56adc442 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6541ceec-64b4-2127-1fe7-d7ef56adc442) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3382cf29-1829-ecba-ae09-680619fcc852 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3382cf29-1829-ecba-ae09-680619fcc852) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-02ec5b16-6b9a-3783-a553-6cf90e8c6c02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02ec5b16-6b9a-3783-a553-6cf90e8c6c02) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d9490f6-691a-34b5-674c-82ffff4279c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d9490f6-691a-34b5-674c-82ffff4279c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-deb66bec-3d41-1190-93ac-155add42fbd2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-deb66bec-3d41-1190-93ac-155add42fbd2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
